We currently run Groupwise 8.0.2 and wish to look at implementing a GWAVA Reload "push button" disaster recovery solution incase the balloon goes up.

As this DR portion of GWAVA means loading a post office agent on the backup server, can anybody advise of expected problems running this on SLES11 rather than SLES10?

SLES 10 is the currently supported base OS for Groupwise, but SLES 11 is obviously more modern.

Should reload be installed on SLES 10 rather than SLES 11? Does it matter? Which version of the dbcopy/poa agents should be used (latest or GWAVA Reload supplied)?

Many thanks in advance,